//index.js
//获取应用实例
const app = getApp()

Page({
  onShow() {
    wx.setNavigationBarTitle({
      title: '购房百科'
    })
  },
  data: {
    UserInfo: app.globalData.UserInfo, // 用户信息
    Detail: {
      Title: '示例标题',
      Publisher: '发布人',
      CreateDate: '2019-02-02',
      Content: ''
    }
  }
})